/* css reset www.admin10000.com */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#f9f9f9;font-size:14px; font-family: "å¾®è½¯é›…é»‘",arial,verdana,sans-serif; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#333; text-decoration:none;  font-size:14px; font-family: "å¾®è½¯é›…é»‘",arial,verdana,sans-serif;}
a:hover { text-decoration:none; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse;color:#333;}
html {overflow-y: scroll;}
/* css common */
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
.fl{float:left}
.fr{float:right;}
.mb20{margin-bottom:20px;}
/*ä¸»è¦å†…å®¹*/
.xfjMain{ width:1000px;margin: 0 auto;height:auto;}
/*å¤´éƒ¨*/




/*banner*/
.banner_slideBox{ width:1000px; height:152px; overflow:hidden; position:relative; background:url(/bjxfj/resource/cms/2018/12/img_pc_site/2018121717023338733.jpg); z-index:10;}
.banner_slideBox .bd{ position:relative; height:100%; z-index:20;}
.banner_slideBox .bd ul{ width:1000px; height:152px; position:relative;z-index:20;}
.banner_slideBox .bd li{ zoom:1; vertical-align:middle; position:absolute; z-index:20; width:100%; height:152px;}
.banner_slideBox .bd .li01{ background:url(/bjxfj/uiFramework/commonResource/image/2016052818062154126.png); z-index:20;}
.banner_slideBox .bd .li02{ background:url(/bjxfj/uiFramework/commonResource/image/2016052818063774610.png); z-index:20;}
.banner_slideBox .bd .li03{ background:url(/bjxfj/uiFramework/commonResource/image/2016052818065212992.png); z-index:20;}
.banner_slideBox .bd .li04{ background:url(/bjxfj/uiFramework/commonResource/image/2016052818070342179.png); z-index:20;}
.banner_slideBox .bd img{ width:1000px; height:152px; display:block; } 
.banner_slideBox .bg{ position:absolute; width:1000px; height:152px; z-index:1000; top:0px; left:0px;}
.banner_slideBox .bg div{ width:91px; height:26px; position:absolute; right:110px; top:10px;}
.banner_slideBox{ width:1000px; height:152px; overflow:hidden; position:relative; background:url(/bjxfj/resource/cms/2018/12/img_pc_site/2018121717023338733.jpg); z-index:10;}

/*å°¾éƒ¨*/
.footer{width:100%;height:125px; background:url(/bjxfj/uiFramework/commonResource/image/2016052817514814586.jpg) repeat-x; text-align:center;}
.footer div{width:100%;height:30px;}
.footer p{ font-size:14px;color:#fff; line-height:24px;}
.footer p a{font-size:14px;color:#fff; width:98px;height:auto;display: inline-block; text-align:center;}


/*nav*/
.nav{ height:45px; position:relative;}
.nav ul{ width:1000px; height:45px;background:url(/bjxfj/uiFramework/commonResource/image/2016052917214831589.jpg) repeat-x;}
.nav ul li{ float: left; width:120px; height:45px; text-align: center; line-height:45px;background:url(/bjxfj/uiFramework/commonResource/image/2016052917214831589.jpg) repeat-x;}
.nav ul li a{ color:#fff; font-weight: bold; display:inline-block;width: 141px;height: 49px; font-size:16px;}
.nav ul li a:hover{ background:url(/bjxfj/uiFramework/commonResource/image/2016052917220760432.png) no-repeat center center;}
.nav ul .navhover a{background:url(/bjxfj/uiFramework/commonResource/image/2016052917220760432.png) no-repeat center center;}
.nav ul .nobg{ background: none;}


/*search*/    
.search{ position:absolute;top:10px; right:73px; height:30px; width:215px; background:url(/bjxfj/resource/cms/2017/05/img_pc_site/search.png) no-repeat}
.search input{ display:inline-block; width:150px; height:30px; background: none; border:none; outline:none; padding-left:20px; float: left; color:#999; line-height:30px;}
.search button{display: inline-block;width:36px; height:30px;background: none; border:none; outline:none; float:left;cursor: pointer;}


/*åˆ†é¡µ*/
.page { margin:20px 0; }
.i_m { width:350px; height:auto; overflow:hidden;margin:0 auto;font-family:"Microsoft YaHei" }
.i_m_bd a { display:inline-block; line-height:15px;}
.i_m_bd { width:auto; height:auto; text-align:center;}
.i_m_bd .NormalRed { color:#333; font-weight:bold; padding:4px; *position:relative;*top:-5px;cursor: pointer; }
.i_m_bd .pagingNormal { padding:4px 8px; }
.i_m_bd a.lm_a { padding:4px 8px;cursor: pointer;}
.i_m_bd a.lm_a:hover,.i_m_bd .pagingNormal:hover { background:#045bb8; color:#fff; }

/*ç»†è§ˆæ¨¡ç‰ˆ*/
.conn{ width:100%; height:auto;}
.conn h2{text-align: center;height:auto;line-height:70px;font-size: 24px;font-weight: bold;color:#333;}
.conn .conn_1{  text-align: center;height:40px;line-height: 30px;border-bottom: 1px solid #ccc;}
.conn .conn_1 span{ margin: 0px 10px;color:#333;}
.conn .qs_con_info {    padding: 30px; font-size: 14px;line-height: 28px; color: #333;text-align:Justify;text-justify:inter-ideograph;}
.conn .qs_con_info p{color:#333;}
.conn .qs_con_info p strong{ font-size: 14px;font-weight:bold;}

/*då•ä½ç®€ä»‹*/
.chunwenben{padding:20px;}
.chunwenben p{font-size: 14px;line-height: 32px; text-align: Justify; text-justify: inter-ideograph;  font-family: "å¾®è½¯é›…é»‘"; color: #333;}
.chunwenben td p{ text-align:center;}
.chunwenben p strong{font-weight:bold;font-size:14px;}

.mianbao{width:1000px;height:30px;line-height:30px;color:#333;}


/*首页 微博微信图*/
.wzlb .zxy_wbwx li { float: left; width: 140px; margin-top: 15px; }
.zxy_wbwx li img { width: 140px;}

/*隐藏首页飘窗*/
#pc { display: none;}